\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{PQ} &  0.406963 \\
\textbf{YN} &  0.386555 \\
\textbf{WH} &  0.165666 \\
\textbf{CS} &  0.026411 \\
\textbf{DQ} &  0.013205 \\
\textbf{PA} &  0.001200 \\
\bottomrule
\end{tabular}
